# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2018-07-13 08:12
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('app_buku', '0002_buku_kodeperpus'),
    ]

    operations = [
        migrations.RenameField(
            model_name='buku',
            old_name='kodeperpus',
            new_name='noperpus',
        ),
    ]
